
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.84.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <title>demo</title>
     <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
  </head>
<body>
     <!------------------------------ NAVBAR START------------------------------------------>
  <nav class="navbar navbar-expand-lg border-bottom border-gray bg-light">
    <div class="container ml-0">
      <a href="#" class="navbar-brand text-danger"><img src="images/logo.png" alt=""></a>
      <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarcollapseCMS">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse " id="navbarcollapseCMS">
      <ul class="navbar-nav ml-5">
        <li class="nav-item ml-5">
          <a href="Dashboard.php" class="nav-link text-danger">Dashboard</a>
        </li>
        <li class="nav-item ml-3">
          <a href="Posts.php" class="nav-link text-danger">Posts</a>
        </li>
        <li class="nav-item ml-3">
          <a href="Categories.php" class="nav-link text-danger">Categories</a>
        </li>
        <li class="nav-item ml-3">
          <a href="Admins.php" class="nav-link text-danger">Manage Admins</a>
        </li>
        <li class="nav-item ml-3">
          <a href="Comments.php" class="nav-link text-danger">Comments</a>
        </li>
        <li class="nav-item ml-3">
          <a href="Blog.php?page=1" class="nav-link text-danger" target="_blank">Live Blog</a>
        </li>
      </ul>
      <ul class="navbar-nav">
        <li class="nav-item">
            <a href="MyProfile.php" class="nav-link text-danger"> <i class="fas fa-user"></i> My Profile</a>
        </li>
        <li class="nav-item"><a href="Logout.php" class="nav-link text-danger">
          <i class="fas fa-user-times"></i> Logout</a></li>
      </ul>
      </div>
    </div>
  </nav>
    <!------------------------------------- NAVBAR END---------------- ----------------->
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-4">
        <!-------------------------------------SIDE NAVBAR START---------------- ----------------->
       <main>
          <div class="d-flex flex-column flex-shrink-0 p-3 text-white bg-primary" style="width: 280px;height:800px">
            <ul class="nav">
              <li class="nav-item">
                <a href="addnewpost.php" class="btn btn-primary btn-block">
                  <i class="fas fa-edit"></i> Add New Post
                </a><hr>  
              </li>
              <li>
                <a href="categories.php" class="btn btn-primary btn-block">
                 <i class="fas fa-folder-plus"></i> Add New Category
               </a><hr>
             </li>
              <li>
                <a href="admin.php" class="btn btn-primary btn-block">
                  <i class="fas fa-user-plus"></i> Add New Admin
                </a><hr>
              </li>
              <li>
                 <a href="comments.php" class="btn btn-primary btn-block">
                   <i class="fas fa-check"></i> Approve Comments
                 </a>
             </li>
            </ul>
         </div>
       </main>
     </div>
     <!-------------------------------------SIDE NAVBAR END---------------- -----------------> 
      <div class="col-md-8 mt-5">
        
      </div>
    </div>
  </div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</body>
</html>
